@charset "utf-8";
.m-btn{
    display: none;
    position: absolute;
    cursor: pointer;
    right:20px;
    top:28px;
}
.m-btn span{
    display: block;
    width:20px;
    height:2px;
    background:#3b3b3b;
    position: relative;
    -webkit-transition: all 200ms cubic-bezier(.4,0,0,1);
    -o-transition: all 200ms cubic-bezier(.4,0,0,1);
	transition: all 200ms cubic-bezier(.4,0,0,1);
}
.m-btn span::before, .m-btn span::after{
    content:'';
    display: block;
    height:2px;
    width:20px;
    background:#3b3b3b;
    position: absolute;
	left: 0;
    -webkit-transition: all 200ms cubic-bezier(.4,0,0,1);
    -o-transition: all 200ms cubic-bezier(.4,0,0,1);
	transition: all 200ms cubic-bezier(.4,0,0,1);
}
.m-btn span:before {
	top: -8px;
}
.m-btn span:after {
	bottom: -8px;
}
.m-btn.active span {
	background: transparent;
	margin-left: 10px;
}
.m-btn.active span:before {
    transform: rotate(-48deg) translate(-6px, 5px);
    -webkit-transform: rotate(-48deg) translate(-6px, 5px);
    -o-transform: rotate(-48deg) translate(-6px, 5px);
	width: 24px;
}
.m-btn.active span:after {
    transform: rotate(48deg) translate(-6px, -5px);
    -webkit-transform: rotate(48deg) translate(-6px, -5px);
    -o-transform: rotate(48deg) translate(-6px, -5px);
	width: 24px;
}
@media (max-width: 1199px){
    .ny-header .nav>ul>li{
        padding-left:0;
    }
    .ny-header .language{
        margin:0;
    }
}
@media (max-width: 992px){
    .m-btn{
        display: block;
        top: 45px;
    }
    .header .m-btn{
        display: none;
    }
    .header.on .m-btn{
        display: block;
    }
}
/* 内页banner */
.ny-ban{
    position: relative;
    overflow: hidden;
    padding-top: 180px;
}
.ny-ban img{
    width:100%;
}
.ny-ban .ny-title{
    width:100%;
    position: absolute;
    bottom:12%;
    color:#fff;
}
.ny-ban .ny-title h5.cntitle{
    font-size: 40px;
    font-weight: 600;
    line-height: 1;
}
.ny-ban .ny-title .cntitle:after{
    display: block;
    content: "";
    width: 30px;
    height: 2px;
    background: #0d372a;
    margin: 5px 0px 0px 0px;
}

@media(max-width:991px){
    .ny-ban{
        padding-top: 90px;
    }
    .ny-ban img {
        width: 120%;
        margin-left: -10%;
        max-width: none;
    }
}
/* 当前位置 */
.position{
    position: relative;
    padding: 1.1rem 0px;
    line-height: 2.85rem;
    border-bottom: 1px solid #e5e5e5;
}
.position span {
    font-weight: 600;
    color: #106e3c;
}
.position ul{
    display: flex;
}
.position ul li{
    padding: 0px 5px;
}
.position ul li a:hover{
    font-weight: bold;
}
.position ul.ny-nav li a{
    padding: 0px 25px;
    margin: 0px 4px;
    font-size: 18px;
    display: block;
    transition: .6s;
    position: relative;
    transition: .6s;
}
.position ul.ny-nav li:before {
    content: "|";
    float: left;
    margin-left: -2px;
}
.position ul.ny-nav li a.active,.position ul.ny-nav li a:hover{
    color: #0d372a;
    font-weight: 700;
}
.searchkey a{
    position: relative;
    margin-right: 10px;
}
.searchkey a:after{
    content: "";
    width: 1px;
    height: 15px;
    background: #2b2b2b;
    display: block;
    position: absolute;
    top: 50%;
    right: -5px;
    margin-top: -7px;
}
@media (max-width:768px) {
    .position .ny-nav {
        display: none;
    }
}
/*搜索*/
.search{

}
.search .search-input{
    width: 100%;
    position: relative;
}
.search .search-input input{
    width:100%;
    line-height: 40px;
    border:0px solid #ddd;
    background: #f2f2f2;
    padding:0px 20px;
    border-radius: 25px;
}
.search .search-icon{
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
}
.search .search-icon button{
    background:transparent;
    position: absolute;
    right: 10px;
    top: 0px;
    border:none;
    width:60px;
    color:#363433;
    height:100%;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
/*关于我们*/
.ny-about{
    background-color: #f3f5f7;
}
.ny-about .about-con{
    padding: 1.5rem 0px;
    font-size: 1.0rem;
}
@media(max-width:991px){
    .ny-about .about-con{
       padding: 20px 0px;
    }
}
/* 荣誉证书 */
.ny-honor{
    background-color: #f8f8f8;
}
.ny-honor .honor-list img{
    max-width: 100%;
    padding: 8px;
    border: 1px solid #ddd;
    background: #fff;
}
.ny-honor .honor-list p{
    padding: 15px;
    font-size: 0.875rem;
    text-align: center;
}

/*企业文化*/
.ny-culture{
    background: url(../img/culture.jpg) no-repeat center;
    color: #fff;
    font-size: 1.5rem;
}
.ny-culture.ny-comm{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.culture-list{
    overflow: hidden;
    background: #f5f5f5;
    margin: 0 0 20px;
}
.culture-box .culture-img img{
    width: 100%;
}
.culture-box .culture-con{
    padding: 5%;
}
.culture-box h3{
    font-size: 24px;
    color: #333;
    margin-bottom: 15px;
    font-weight: bolder;
}
.culture-box p {
    font-size: 16px;
    color: #666;
    line-height: 1.8;
}
.culture-box .culture-zhan{
    counter-reset: number 0;
}
.culture-box .culture-zhan li{
    position: relative;
    margin-bottom: 1px;
    line-height: 1.6;
    font-size: 16px;
    padding: 10px 15px 10px 30px;
}
.culture-box .culture-zhan li:before {
    counter-increment: number 1;
    content: "0"counter(number);
    position: absolute;
    left: 0;
    top: 0;
    width: 30px;
    height: 100%;
    padding-top: 10px;
    vertical-align: middle;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
}
/*内页案例*/
.ny-case .case-list {
    margin-bottom: 15px;
}
.ny-case .case-list .case-img img{
    width: 100%;
}
.ny-case .case-list .case-con {
    background: #f2f2f2;
    padding: 35px 20px;
}
.ny-case .case-list .case-con h5 {
    font-weight: 600;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.ny-case .case-list .case-con h5:after {
    display: block;
    content: "";
    width: 20px;
    height: 2px;
    margin: 10px 0px;
    background: #c4181f;
}
.main{
    background: #fff;
}
.ny-comm{
    padding: 3rem 0px;
    min-height: 500px;
    position: relative;
    overflow: hidden;
}
.ny-comm .comm-left{
    width: 19%;
    padding: 0px 0px;
    float: left;
    background: #131313;
    border-radius: 15px;
}
.ny-comm .comm-right{
    width: 81%;
    padding: 0px 0px 0px 30px;
    float: right;
}
.ny-comm .ny-title{
   font-size: 2.5rem;
   font-weight: 600;
   margin-bottom: 2.5rem;
   text-transform: uppercase;
}
.ny-comm .ny-title span,
.ny-comm .ny-title strong{
    display: block;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
}
.ny-comm .ny-title:after{
    display: block;
    content: "";
    width: 30px;
    height: 2px;
    background: #0d372a;
    margin: 5px 0px 0px 0px;
}
.ny-honor .ny-title:after{
    height: 0px;
}
@media(max-width:767px){
    .ny-comm .ny-title {
        display: none;
    }
    .ny-case .case-list .case-con {
        padding: 20px;
    }
}
.ny-comm .ny-title ul{
    float: right;
    font-size: 14px;
    font-weight: normal;
}
.ny-comm .ny-title ul li {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    font-size: 14px;
}
.ny-comm .ny-title ul li a{
    color:#76787a;
}
/*产品类别*/
.ny-comm .comm-left .cstlayer{
    font-size: 1.5rem;
    font-weight: 600;
    color: #fff;
    line-height: 1.2;
    padding: 25px 20px;
    margin-bottom: 1px;
    background: #c4181f;
    border-radius: 15px;
}
.ny-comm .comm-left .ny-nav{
    background: #131313;
    overflow: hidden;
    border-radius: 15px;
}
.ny-comm .comm-left .ny-nav li a{
    line-height: 40px;
    padding: 10px 15px;
    color: #fff;
    font-size: 1.285rem;
    font-weight: 600;
    position: relative;
    display: block;
    cursor: pointer;
    background-color: #c4181f;
    border-radius: 15px;
    margin-bottom: 1px;
}
.ny-comm .comm-left .ny-nav li a i{
    font-weight: 200;
}
.ny-comm .comm-left .ny-nav li a.active,.ny-comm .comm-left .ny-nav li a:hover{
    color:#fff;
}

.comm-left .ny-nav ul.subnav{
    display: none;
}
.comm-left .ny-nav li.active ul.subnav{
    display: block;
    margin: 15px 15px;
}
.comm-left .ny-nav li ul.subnav li a{
    line-height: 41px;
    padding: 0px 10px;
    margin: 1px 0px;
    color: #fff;
    border-radius: 15px;
    font-size: 1.14285rem;
    font-weight: lighter;
    display: block;
    background-color: transparent;
}
.comm-left .ny-nav li ul.subnav li a i{
    font-size: 1rem;
}
.comm-left .ny-nav li ul.subnav li.subnav-link a {
    display: block;
    background: #424242;
    color: #fff;
    line-height: 1.1;
    padding: 13px 15px;
    border-radius: 15px;
    font-size: 1.285rem;
    margin-bottom: 5px;
}
/*侧边联系我们*/
.ny-comm .comm-left .contact-img{
    padding: 0px 0px;
    margin-bottom: 1px;
    background: #c4181f;
    overflow: hidden;
    border-radius: 15px;
}
.ny-comm .comm-left .contact-txt{
    color: #fff;
    text-align: center;
    font-size: 20px;
    line-height: 1.2;
    padding-bottom: 20px;
    padding-top: 10px;
}
.ny-comm .comm-left .contact-txt li:first-child{
    font-size: 18px;
}
.ny-comm .comm-left .contact-txt li i{
    font-size: 22px;
}
.ny-comm .comm-left .contact-txt li.tel{
    font-weight: 600;
    margin: 5px 0px;
    font-size: 24px;
}
/*产品列表*/
.related_product .product-list{
    border: 1px solid #efefef;
}
.ny-product{
    padding: 40px 0px;
}
.ny-product .pro-con{
    display: flex;
    flex-direction: column;
}
.pro-con .tab-buttons{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}
.pro-con .tab-buttons h5{
    margin: 0 10px;
    color: #fff;
    background: #0d372a;
    padding: 15px 65px;
    border-radius: 30px;
    font-weight: 600;
    cursor: pointer;
    font-size: 1.125rem;
}
.pro-con .tab-buttons h5.active{
    background: #029045;
}
.pro-con .tab-buttons a h5:hover{
    background: #029045;
}
.pro-con .tab {
    display: none;
}
.pro-con .active {
    display: block;
}
.product-list{
    position: relative;
    background: #d9d9d9;
    border-radius: 3px;
    text-align: center;
    margin-bottom: 15px;
    transition: all 0.6s;
}
.product-list .product-img{
    overflow: hidden;
    border-radius: 5px;
    background: #fff;
    transition: all 0.6s;
}
.product-list .product-img img{
    width: 100%;
    transition: all 0.6s;
}
.product-list h5{
    text-transform: uppercase;
    transition: all 0.6s;
    padding: 15px 20px;
}
.product-list h5 span{
    display: block;
    font-size: 0.875rem;
}
.product-list .more{
    background-color: #c4181f;
    border-radius: 15px;
    color: #fff;
    display: inline-block;
    padding: 2px 15px;
    font-size: 12px;
    margin-top: 10px;
    transition: all 0.6s;
    border: none;
}
.product-list:hover{
    box-shadow: 10px 10px 20px 0 rgba(0,0,0,.3);
}
.product-list:hover .product-img img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.product-list:hover .more{
    background-color: #195829;
}
.ny-comm .m-pro-nav{
    display: none;
}
.ny-comm .m-pro-nav .dropdown .btn{
    width:100%;
    padding:10px 0;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu{
    width:100%;
    padding:10px 20px;
    height:313px;
    overflow: auto;
}
.ny-comm .m-pro-nav .dropdown .dropdown-menu li{

    padding:8px 10px;
    border-bottom:1px solid #ddd;
}
@media (max-width:991px){
    .ny-product {
        padding: 0px;
    }
    .ny-comm .about-title,.ny-img .img-con h5{
        font-size: 24px;
    }
    .ny-comm .comm-left{
        display: none;
    }
    .ny-comm .comm-right{
        width:100%;
        padding: 0px 0px;
        background: transparent;
    }
    .ny-comm .m-pro-nav{
        display: block;
        margin:0px 0px 1.4rem;
    }
    .pro-con .tab-buttons {
        margin-bottom: 15px;
    }
    .pro-con .tab-buttons h5{
        margin: 0 5px;
        padding: 10px 30px;
        font-size: 1rem;
    }
}
@media(max-width:767px){
    .ny-product .ny-comm {
        background: transparent;
    }
    .ny-comm{
        border-left:0px;
        min-height: 300px;
    }
}
/*产品展示详情 */
.product-info{
    background: #fff;
    padding-bottom: 2.0rem;
    border-bottom: 2px solid #0d372a;
}
.product-info img{
    width:100%;
    padding: 0px;
}

/*左侧*/
.pro-img{
    overflow: hidden;
}
.pro-img a{
    margin: 10px 0;
    overflow: hidden;
    display: inline-block;
}
.pro-img a img{
    margin: 0;
}
.pro-img img{
    transition: all 0.6s;
}
.pro-img:hover img{
    transform: scale(1.05);
}
/*右侧*/
.product-con{
    padding: 0px 15px 5px 15px;
}
.product-info h1{
   font-size: 0.9rem;
   margin-bottom: 1.4rem;
}
.product-info h1 span{
   font-size: 1.85rem;
   display: block;
   color: #0d372a;
}
.product-con .overview{
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.product-con .overview strong {
    margin: 10px 0px;
    display: block;
    overflow: hidden;
}
@media(max-width:991px){
    .product-con .overview{
        height: auto;
    }
    .product-con {
        padding: 10px 15px 5px 15px;
    }
}
.product-con .overview span{
    font-size: 20px;
    font-weight: bolder;
    color: #034496;
    display: block;
}
.scrollbox{
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
    padding-right: 10px;
}
/*滚动条样式*/
.scrollbox::-webkit-scrollbar {/*滚动条整体样式*/
    width: 3px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 3px;
}
.scrollbox::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 4px rgba(255,255,255,0.3);
    background: rgba(255,255,255,0.3);
}
.scrollbox::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 4px rgba(66,66,66,0.9);
    border-radius: 0;
    background: rgba(66,66,66,0.9);
}
/*联系按钮*/
.pro-wechat{
    margin: 1.5rem auto;
    font-size: 1.315rem;
    font-weight: 600;
}
.pro-wechat .tel{
    background: url(../img/pc-icon.png) no-repeat left center;
    padding-left: 3.0rem;
    margin-bottom: 1.0rem;
}
.pro-wechat .tel span{
    display: block;
}
.pro-wechat .wechat{
    background: #0d372a;
    text-align: center;
    color: #fff;
    padding: 5px 5px;
    width: 50%;
}
.pro-wechat .wechat:hover{
    opacity: 0.85;
}
/*下部详情*/
.product-info-content {
    padding: 2.0rem 0px;
    width: 100%;
    background: #fff;
}
.product-info-content img{
    margin: 10px 0px;
    display: block;
}
.product-info-content .product-info-title {
    margin-bottom: 20px;
    background: #f3f4f6;
}
.product-info-content .product-info-title span {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    padding: 14px 20px;
    background: #54ac06;
    position: relative;
    z-index: 1;
}
.product-info-content table,
.product-con .overview table{
    margin-bottom: 0px;
}
.product-info-content p em,
.product-con .overview p em{
    border-top: 1px solid #ddd;
    display: block;
    font-style: normal;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    font-size: 16px;
    font-weight: bold;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
@media(max-width:767px){
    .product-info-content {
        padding: 0;
    }
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
        padding: 8px 2px;
    }
}

/*相关下载*/
.downlist ul li{
    font-size: 14px;
    line-height: 4;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding-left: 30px;
    position: relative;
    border-bottom: 1px solid #f7f7f7;
}
.downlist ul li::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 10px;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: transparent;
    border: 2px solid #dcdcdc;
}
/*上一页下一页*/
.pre-next{
    font-size: 1rem;
    line-height: 1.6;
    margin-top: 2rem;
}
.pre-next span{
    font-weight: bold;
}
.product_back{
    padding: 2rem 0px;
    border-bottom: 2px solid #e1e1e1;
}
@media(max-width:991px){
    .pre-next .text-right{
        text-align: left;
    }
}
/*相关产品*/
.related-title{
    font-size: 1.7rem;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 20px;
    border-bottom: 2px solid #f2f2f2;
    margin-top: 10px;
    padding-top: 10px;
}
.related-title span{
    display: block;
    font-weight: 600;
    font-size: 1.7rem;
}
@media(max-width:992px){
    .related-title{
        /*font-size: 20px;*/
    }
}
.related-title::after {
    display: block;
    content: "";
    width: 40px;
    height: 2px;
    background: #c4181f;
    margin: 10px 0px 0px 0px;
    margin-bottom: -2px;
}
/* 新闻 he 实力*/
.ny-news .ny-news-list {
    margin: 1.4rem 0px;
    padding: 0px 10px 10px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    border-bottom: 1px solid #e2e2e2;
}
.ny-news .ny-news-list .ny-news-img img{
    width:100%;
}
.ny-news .ny-news-list .ny-news-content{
    padding:10px 0px;
    font-weight: lighter;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.ny-news .ny-news-list .ny-news-content .ny-news-title{
    line-height: 1.4;
    font-weight: 600;
    font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.ny-news .ny-news-list .ny-news-content .ny-news-title span{
    display: block;
    font-weight: 300;
    font-size: 14px;
}
.ny-news .ny-news-list .ny-news-content .ny-news-title:after{
    content: "";
    display: block;
    background: transparent;
    width: 25px;
    height: 2px;
    transition: all 0.6s;
    margin: 5px 0px;
}
.ny-news .ny-news-list .ny-news-content .ny-news-intro{
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}
@media (max-width:991px){

}

/* 新闻详情页 */
.ny-news-info,.ny-about-box{
    padding:40px 30px;
    width: 100%;
    margin: 0px auto;
    background: #fff;
}
.ny-comm .news-info-title{
    padding-bottom: 16px;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 25px;
    position: relative;
}
.ny-comm .news-info-title h1{
    font-size: 1.4rem;
    margin-bottom: 10px;
}
.ny-comm .news-info-title .date {
    color: #c4181f;
    font-size: 1.14285rem;
    font-weight: 500;
    display: inline-block;
    padding: 2px 10px;
    background: #f5f5f5;
    position: absolute;
    left: 50%;
    margin-left: -47px;
}
.news-info-content img{
    max-width: 100%;
    margin: 10px 0px;
}
.ny-news-info video{
	width:100%;
	min-height:450px;
}
@media (max-width:991px){
    .ny-news-info,.ny-about-box{
        padding: 15px 10px;
        width: 100%;
    }
    .ny-news-info video{
        width:100%;
        min-height: auto;
    }
}

/* 联系我们 */
.contact .contact-title{
    padding-top: 2.2rem;
    font-size: 1.35rem;
    line-height: 1.2;
    margin-bottom: 0.5rem;
    font-weight: bold;
}
.contact .foot-er{
    width: 75%;
}
.contact .foot-er .er-box{
    border: 1px solid #f8f8f8;
}

/* 在线留言 */
.message {
    padding: 2.0rem 4.0rem;
    box-shadow:0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
}
.message .mtitle{
    font-size: 22px;
    margin: 15px 0px;
}
.message-btn button{
   width:100%;
   background: #029045;
    height:100%;
    border-radius: 0px;
    font-size: 1.125rem;
    font-weight: bold;
    border:none;
    padding: 12px 25px;
}
.form-control{
    height: 50px;
    margin-bottom: 15px;
}
.form-control1{
    height:150px !important;
}
/* 搜索页面 */
.ny-search .ny-search-box .search-img-top{
    width:100%;
}
.ny-search .ny-search-box .search-title{
    padding:8px 0 8px 10px;
}
.ny-search .ny-search-box:hover .search-title{
    background:#004080;
    color:#fff;
}
.ny-search .ny-search-box {
    margin-bottom:30px;
}
@media(max-width:767px){
    .contact .contact-title p {
        font-size: 20px;
    }
    .message{
        padding: 2rem 1.5rem;
    }
    .contact .message{
        padding: 2rem 0;
    }
}
/*网站地图*/
.site-navlist h5 {
    display: inline-block;
    font-size: 18px;
    padding: 5px 30px;
    text-align: center;
    font-weight: normal;
    background: #000;
}
.site-navlist h5 a {
    color: #fff;
}
.site-navlist ul {
    padding-top: 15px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 40px;
}
.site-navlist ul li a {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #d2d2d2;
    text-align: center;
    width: 16.66%;
    font-size: 16px;
    font-weight: normal;
    float: left;
    display: block;
    overflow: hidden;
    position: relative;
    top: 1px;
}